.sidebar-right {display: block;position: fixed;right: 50%;margin-right: -700px;top: 400px;width: 80px;height: auto;z-index: 99999999;}

#sidebarRight {
    position: relative;
    width: 100%;
    min-height: 70px;
}

.sidebar-right .sidebar-right-item {
    display: none;
    box-sizing: border-box;
    width: 80px;
    height: 80px;
    /* padding: 20px; */
    display: flex;

    border-radius: 10px;
    margin-bottom: 20px;
    position: relative;
    cursor: pointer;
}

.sidebar-right .sidebar-right-item .name {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 17px;
    text-align: center;
    /* // letter-spacing: 1px; */
}

.sidebar-right .sidebar_is_show {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #BCA685;
}

.sidebar-right .sidebar-right-item .sidebar_img {
    /*position: absolute;
      top: -50%;
      left: -175px;
      width: 163px;
      height: 138px;
      margin-top: -69px;
      display: none; 20210528ä¿®æ”¹*/
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -152px;
    padding: 11px 13px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 7px 0px #dfe0e2;
    border-radius: 4px;
    display: none;

}

.sidebar-right .sidebar-right-item .sidebar_img .img-box {
    width: 114px;
    height: 114px;
}

/*æ–°å¢ž 20210528ä¿®æ”¹*/
.sidebar-right .sidebar-right-item .sidebar_img .img-box img {
    width: 100%;
    height: 100%;
}

.sidebar-right .sidebar-right-item:hover .sidebar_img {
    display: block;
}

.sidebar-right .sidebar-right-item .sidebar_tel {
    width: 140px;
    /*157ä¿®æ”¹ä¸º140 20210528ä¿®æ”¹*/
    box-sizing: border-box;
    position: absolute;
    right: 94px;
    top: 50%;
    transform: translateY(-50%);
    /*border: 1px solid #f1f1f1;*/
    box-shadow: 0px 0px 7px 0px #dfe0e2;
    border-radius: 4px;
    /*8ä¿®æ”¹ä¸º4 20210528ä¿®æ”¹*/
    background: #fff;
    /*padding: 19px 12px; 20210528ä¿®æ”¹*/
    padding: 18px 0px 18px 19px;
    display: none;

}

.sidebar_tel_left {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 13px;
}

.sidebar_tel_dl {
    flex: 1;
}

.sidebar-right .sidebar_tel .sidebar_tel_title {
    line-height: 18px;
    height: 18px;
    color: #A2A2A2;
    font-weight: 400;
    font-size: 12px;
}

.sidebar-right .sidebar_tel .sidebar_tel_p {
    margin-top: 2px;
    line-height: 18px;
    height: 18px;
    color: #5A5A5A;
    font-weight: 500;
    font-size: 14px;
    cursor: pointer;
}

.sidebar-right .sidebar-right-item:hover .sidebar_tel {
    display: flex;
}

@media only screen and (max-width: 1470px) {
    .sidebar-right {
        right: 0;
        margin-right: 0;
    }
}



.floatingAd {
    width: 200px;
    position: fixed;
    bottom: 15%;
    left: 50%;
    margin-left: -888px;
    z-index: 99999999;
}

        @media screen and (max-width: 1800px) {
            .floatingAd {
                margin-left: 0%;
                left: 0;
            }
        }